# Asterisk Project : Asterisk 13 AGICommand_speech destroy

Created by wikibot on Aug 08, 2014

# SPEECH DESTROY

### Synopsis

Destroys a speech object.

### Description

Destroy the speech object created by `SPEECH CREATE`.

### Syntax

    SPEECH DESTROY

##### Arguments

### See Also

- Asterisk 13 AGICommand_speech create

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538